How to install libfltk1.3-dbg on Debian 9 (Stretch)